{
  "id": "4655522",
  "name": "sass",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4942664",
      "name": "收起",
      "font_class": "shouqi",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "6651985",
      "name": "通用-表格展开图标",
      "font_class": "tongyong-biaogezhankaitubiao",
      "unicode": "e659",
      "unicode_decimal": 58969
    }
  ]
}
